-------------------------------------------------------------------------------
-- English localization (Default)
-------------------------------------------------------------------------------

FLO_TOTEMIC_CALL_SPELL = "Totemic Call";
FLO_EARTHS_GRASP_TALENT = "Earth's Grasp";
FLO_IMPROVED_FIRE_TALENT = "Improved Fire Nova Totem";

FLO_TOTEM_SPELLS = {
	["HUNTER"] = {
		["EARTH"] = {
			{ name = "Immolation Trap", duration = 60 },
			{ name = "Freezing Trap", duration = 60 },
			{ name = "Frost Trap", duration = 60 },
			{ name = "Explosive Trap", duration = 60, x = 1 },
			{ name = "Snake Trap", duration = 60 }
		}
	},
	["SHAMAN"] = {
		["EARTH"] = {
			{ name = "Stoneskin Totem", duration = 120 },
			{ name = "Earthbind Totem", duration = 45 },
			{ name = "Stoneclaw Totem", duration = 15, lifetable = {
					["Rank 1"] = 26,
					["Rank 2"] = 96,
					["Rank 3"] = 136,
					["Rank 4"] = 166,
					["Rank 5"] = 246,
					["Rank 6"] = 306,
					["Rank 7"] = 1114,
				},
			},
			{ name = "Strength of Earth Totem", duration = 120 },
			{ name = "Tremor Totem", duration = 120 },
			{ name = "Earth Elemental Totem", duration = 120 }
		},
		["FIRE"] = {
			{ name = "Searing Totem", duration = 25, k = 5 },
			{ name = "Fire Nova Totem", duration = 5, firetalent = true },
			{ name = "Frost Resistance Totem", duration = 120 },
			{ name = "Magma Totem", duration = 20 },
			{ name = "Flametongue Totem", duration = 120 },
			{ name = "Fire Elemental Totem", duration = 120 },
			{ name = "Totem of Wrath", duration = 120 }
		},
		["WATER"] = {
			{ name = "Healing Stream Totem", duration = 60 },
			{ name = "Poison Cleansing Totem", duration = 120 },
			{ name = "Mana Spring Totem", duration = 60, specialduration = 24 },
			{ name = "Fire Resistance Totem", duration = 120 },
			{ name = "Disease Cleansing Totem", duration = 120 },
			{ name = "Mana Tide Totem", duration = 12 }
		},
		["AIR"] = {
			{ name = "Grounding Totem", duration = 45 },
			{ name = "Nature Resistance Totem", duration = 120 },
			{ name = "Windfury Totem", duration = 120 },
			{ name = "Sentry Totem", duration = 300 },
			{ name = "Windwall Totem", duration = 120 },
			{ name = "Grace of Air Totem", duration = 120 },
			{ name = "Tranquil Air Totem", duration = 120 },
			{ name = "Wrath of Air Totem", duration = 120 }
		}
	}
};

-- Bindings
BINDING_HEADER_FLOTOTEMEARTH = "Floraline's Earth/Trap Bar";
BINDING_NAME_FLOTOTEMEARTHBUTTON1 = "Earth/Trap Button 1";
BINDING_NAME_FLOTOTEMEARTHBUTTON2 = "Earth/Trap Button 2";
BINDING_NAME_FLOTOTEMEARTHBUTTON3 = "Earth/Trap Button 3";
BINDING_NAME_FLOTOTEMEARTHBUTTON4 = "Earth/Trap Button 4";
BINDING_NAME_FLOTOTEMEARTHBUTTON5 = "Earth/Trap Button 5";
BINDING_NAME_FLOTOTEMEARTHBUTTON6 = "Earth/Trap Button 6";
BINDING_NAME_FLOTOTEMEARTHBUTTON7 = "Earth/Trap Button 7";
BINDING_NAME_FLOTOTEMEARTHBUTTON8 = "Earth/Trap Button 8";
BINDING_NAME_FLOTOTEMEARTHBUTTON9 = "Earth/Trap Button 9";
BINDING_NAME_FLOTOTEMEARTHBUTTON10 = "Earth/Trap Button 10";
BINDING_HEADER_FLOTOTEMFIRE = "Floraline's Fire Bar";
BINDING_NAME_FLOTOTEMFIREBUTTON1 = "Fire Button 1";
BINDING_NAME_FLOTOTEMFIREBUTTON2 = "Fire Button 2";
BINDING_NAME_FLOTOTEMFIREBUTTON3 = "Fire Button 3";
BINDING_NAME_FLOTOTEMFIREBUTTON4 = "Fire Button 4";
BINDING_NAME_FLOTOTEMFIREBUTTON5 = "Fire Button 5";
BINDING_NAME_FLOTOTEMFIREBUTTON6 = "Fire Button 6";
BINDING_NAME_FLOTOTEMFIREBUTTON7 = "Fire Button 7";
BINDING_NAME_FLOTOTEMFIREBUTTON8 = "Fire Button 8";
BINDING_NAME_FLOTOTEMFIREBUTTON9 = "Fire Button 9";
BINDING_NAME_FLOTOTEMFIREBUTTON10 = "Fire Button 10";
BINDING_HEADER_FLOTOTEMWATER = "Floraline's Water Bar";
BINDING_NAME_FLOTOTEMWATERBUTTON1 = "Water Button 1";
BINDING_NAME_FLOTOTEMWATERBUTTON2 = "Water Button 2";
BINDING_NAME_FLOTOTEMWATERBUTTON3 = "Water Button 3";
BINDING_NAME_FLOTOTEMWATERBUTTON4 = "Water Button 4";
BINDING_NAME_FLOTOTEMWATERBUTTON5 = "Water Button 5";
BINDING_NAME_FLOTOTEMWATERBUTTON6 = "Water Button 6";
BINDING_NAME_FLOTOTEMWATERBUTTON7 = "Water Button 7";
BINDING_NAME_FLOTOTEMWATERBUTTON8 = "Water Button 8";
BINDING_NAME_FLOTOTEMWATERBUTTON9 = "Water Button 9";
BINDING_NAME_FLOTOTEMWATERBUTTON10 = "Water Button 10";
BINDING_HEADER_FLOTOTEMAIR = "Floraline's Air Bar";
BINDING_NAME_FLOTOTEMAIRBUTTON1 = "Air Button 1";
BINDING_NAME_FLOTOTEMAIRBUTTON2 = "Air Button 2";
BINDING_NAME_FLOTOTEMAIRBUTTON3 = "Air Button 3";
BINDING_NAME_FLOTOTEMAIRBUTTON4 = "Air Button 4";
BINDING_NAME_FLOTOTEMAIRBUTTON5 = "Air Button 5";
BINDING_NAME_FLOTOTEMAIRBUTTON6 = "Air Button 6";
BINDING_NAME_FLOTOTEMAIRBUTTON7 = "Air Button 7";
BINDING_NAME_FLOTOTEMAIRBUTTON8 = "Air Button 8";
BINDING_NAME_FLOTOTEMAIRBUTTON9 = "Air Button 9";
BINDING_NAME_FLOTOTEMAIRBUTTON10 = "Air Button 10";

-------------------------------------------------------------------------------
-- French localization
-------------------------------------------------------------------------------

if (GetLocale() == "frFR") then

FLO_TOTEMIC_CALL_SPELL = "Appel tot\195\169mique";
FLO_EARTHS_GRASP_TALENT = "Emprise de la terre";
FLO_IMPROVED_FIRE_TALENT = "Totems de Feu am\195\169lior\195\169s";

FLO_TOTEM_SPELLS = {
	["HUNTER"] = {
		["EARTH"] = {
			{ name = "Pi\195\168ge d'Immolation", duration = 60 },
			{ name = "Pi\195\168ge givrant", duration = 60 },
			{ name = "Pi\195\168ge de givre", duration = 60 },
			{ name = "Pi\195\168ge explosif", duration = 60, x = 1 },
			{ name = "Pi\195\168ge \195\160 serpent", duration = 60 }
		}
	},
	["SHAMAN"] = {
		["EARTH"] = {
			{ name = "Totem de Peau de pierre", duration = 120 },
			{ name = "Totem de lien terrestre", duration = 45 },
			{ name = "Totem de Griffes de pierre", duration = 15, lifetable = {
					["Rang 1"] = 26,
					["Rang 2"] = 96,
					["Rang 3"] = 136,
					["Rang 4"] = 166,
					["Rang 5"] = 246,
					["Rang 6"] = 306,
					["Rang 7"] = 1114
				}
			},
			{ name = "Totem de Force de la Terre", duration = 120 },
			{ name = "Totem de S\195\169isme", duration = 120 },
			{ name = "Totem \195\169l\195\169mentaire de terre", duration = 120 }
		},
		["FIRE"] = {
			{ name = "Totem incendiaire", duration = 25, k = 5 },
			{ name = "Totem Nova de feu", duration = 5, firetalent = true },
			{ name = "Totem de r\195\169sistance au Givre", duration = 120 },
			{ name = "Totem de Magma", duration = 20 },
			{ name = "Totem Langue de feu", duration = 120 },
			{ name = "Totem \195\169l\195\169mentaire de feu", duration = 120 },
			{ name = "Totem de courroux", duration = 120 }
		},
		["WATER"] = {
			{ name = "Totem gu\195\169risseur", duration = 60 },
			{ name = "Totem de Purification du poison", duration = 120 },
			{ name = "Totem Fontaine de mana", duration = 60, specialduration = 24 },
			{ name = "Totem de r\195\169sistance au Feu", duration = 120 },
			{ name = "Totem de Purification des maladies", duration = 120 },
			{ name = "Totem de Vague de mana", duration = 12 }
		},
		["AIR"] = {
			{ name = "Totem de Gl\195\168be", duration = 45 },
			{ name = "Totem de r\195\169sistance \195\160 la Nature", duration = 120 },
			{ name = "Totem Furie-des-vents", duration = 120 },
			{ name = "Totem Sentinelle", duration = 300 },
			{ name = "Totem de Mur des vents", duration = 120 },
			{ name = "Totem de Gr\195\162ce a\195\169rienne", duration = 120 },
			{ name = "Totem de Tranquillit\195\169 de l'air", duration = 120 },
			{ name = "Totem de courroux de l'air", duration = 120 }
		}
	}
};

-- Bindings
BINDING_HEADER_FLOTOTEMEARTH = "Barre de la terre / des pi\195\168ges de Floraline";
BINDING_NAME_FLOTOTEMEARTHBUTTON1 = "Bouton de la terre / de pi\195\168ge 1";
BINDING_NAME_FLOTOTEMEARTHBUTTON2 = "Bouton de la terre / de pi\195\168ge 2";
BINDING_NAME_FLOTOTEMEARTHBUTTON3 = "Bouton de la terre / de pi\195\168ge 3";
BINDING_NAME_FLOTOTEMEARTHBUTTON4 = "Bouton de la terre / de pi\195\168ge 4";
BINDING_NAME_FLOTOTEMEARTHBUTTON5 = "Bouton de la terre / de pi\195\168ge 5";
BINDING_NAME_FLOTOTEMEARTHBUTTON6 = "Bouton de la terre / de pi\195\168ge 6";
BINDING_NAME_FLOTOTEMEARTHBUTTON7 = "Bouton de la terre / de pi\195\168ge 7";
BINDING_NAME_FLOTOTEMEARTHBUTTON8 = "Bouton de la terre / de pi\195\168ge 8";
BINDING_NAME_FLOTOTEMEARTHBUTTON9 = "Bouton de la terre / de pi\195\168ge 9";
BINDING_NAME_FLOTOTEMEARTHBUTTON10 = "Bouton de la terre / de pi\195\168ge 10";
BINDING_HEADER_FLOTOTEMFIRE = "Barre du feu de Floraline";
BINDING_NAME_FLOTOTEMFIREBUTTON1 = "Bouton du feu 1";
BINDING_NAME_FLOTOTEMFIREBUTTON2 = "Bouton du feu 2";
BINDING_NAME_FLOTOTEMFIREBUTTON3 = "Bouton du feu 3";
BINDING_NAME_FLOTOTEMFIREBUTTON4 = "Bouton du feu 4";
BINDING_NAME_FLOTOTEMFIREBUTTON5 = "Bouton du feu 5";
BINDING_NAME_FLOTOTEMFIREBUTTON6 = "Bouton du feu 6";
BINDING_NAME_FLOTOTEMFIREBUTTON7 = "Bouton du feu 7";
BINDING_NAME_FLOTOTEMFIREBUTTON8 = "Bouton du feu 8";
BINDING_NAME_FLOTOTEMFIREBUTTON9 = "Bouton du feu 9";
BINDING_NAME_FLOTOTEMFIREBUTTON10 = "Bouton du feu 10";
BINDING_HEADER_FLOTOTEMWATER = "Barre de l'eau de Floraline";
BINDING_NAME_FLOTOTEMWATERBUTTON1 = "Bouton de l'eau 1";
BINDING_NAME_FLOTOTEMWATERBUTTON2 = "Bouton de l'eau 2";
BINDING_NAME_FLOTOTEMWATERBUTTON3 = "Bouton de l'eau 3";
BINDING_NAME_FLOTOTEMWATERBUTTON4 = "Bouton de l'eau 4";
BINDING_NAME_FLOTOTEMWATERBUTTON5 = "Bouton de l'eau 5";
BINDING_NAME_FLOTOTEMWATERBUTTON6 = "Bouton de l'eau 6";
BINDING_NAME_FLOTOTEMWATERBUTTON7 = "Bouton de l'eau 7";
BINDING_NAME_FLOTOTEMWATERBUTTON8 = "Bouton de l'eau 8";
BINDING_NAME_FLOTOTEMWATERBUTTON9 = "Bouton de l'eau 9";
BINDING_NAME_FLOTOTEMWATERBUTTON10 = "Bouton de l'eau 10";
BINDING_HEADER_FLOTOTEMAIR = "Barre de l'air de Floraline";
BINDING_NAME_FLOTOTEMAIRBUTTON1 = "Bouton de l'air 1";
BINDING_NAME_FLOTOTEMAIRBUTTON2 = "Bouton de l'air 2";
BINDING_NAME_FLOTOTEMAIRBUTTON3 = "Bouton de l'air 3";
BINDING_NAME_FLOTOTEMAIRBUTTON4 = "Bouton de l'air 4";
BINDING_NAME_FLOTOTEMAIRBUTTON5 = "Bouton de l'air 5";
BINDING_NAME_FLOTOTEMAIRBUTTON6 = "Bouton de l'air 6";
BINDING_NAME_FLOTOTEMAIRBUTTON7 = "Bouton de l'air 7";
BINDING_NAME_FLOTOTEMAIRBUTTON8 = "Bouton de l'air 8";
BINDING_NAME_FLOTOTEMAIRBUTTON9 = "Bouton de l'air 9";
BINDING_NAME_FLOTOTEMAIRBUTTON10 = "Bouton de l'air 10";

end

-------------------------------------------------------------------------------
-- German localization
-------------------------------------------------------------------------------

if (GetLocale() == "deDE") then

FLO_TOTEMIC_CALL_SPELL = "Ruf der Totems";
FLO_EARTHS_GRASP_TALENT = "Griff der Erde";
FLO_IMPROVED_FIRE_TALENT = "Verbesserte Feuertotems";

FLO_TOTEM_SPELLS = {
	["HUNTER"] = {
		["EARTH"] = {
			{ name = "Feuerbrandfalle", duration = 60 },
			{ name = "Eisk\195\164ltefalle", duration = 60 },
			{ name = "Frostfalle", duration = 60 },
			{ name = "Sprengfalle", duration = 60, x = 1 },
			{ name = "Schlangenfalle", duration = 60 }
		}
	},
	["SHAMAN"] = {
		["EARTH"] = {
			{ name = "Totem der Steinhaut", duration = 120 },
			{ name = "Totem der Erdbindung", duration = 45 },
			{ name = "Totem der Steinklaue", duration = 15, lifetable = {
					["Rang 1"] = 26,
					["Rang 2"] = 96,
					["Rang 3"] = 136,
					["Rang 4"] = 166,
					["Rang 5"] = 246,
					["Rang 6"] = 306,
					["Rang 7"] = 1114
				}
			},
			{ name = "Totem der Erdst\195\164rke", duration = 120 },
			{ name = "Totem des Erdsto\195\159es", duration = 120 },
			{ name = "Totem des Erdelementars", duration = 120 }
		},
		["FIRE"] = {
			{ name = "Totem der Verbrennung", duration = 25, k = 5 },
			{ name = "Totem der Feuernova", duration = 5, firetalent = true },
			{ name = "Totem des Frostwiderstands", duration = 120 },
			{ name = "Totem der gl\195\188henden Magma", duration = 20 },
			{ name = "Totem der Flammenzunge", duration = 120 },
			{ name = "Totem des Feuerelementars", duration = 120 },
			{ name = "Totem des Ingrimms", duration = 120 }
		},
		["WATER"] = {
			{ name = "Totem des heilenden Flusses", duration = 60 },
			{ name = "Totem der Giftreinigung", duration = 120 },
			{ name = "Totem der Manaquelle", duration = 60, specialduration = 24 },
			{ name = "Totem des Feuerwiderstands", duration = 120 },
			{ name = "Totem der Krankheitsreinigung", duration = 120 },
			{ name = "Totem der Manaflut", duration = 12 }
		},
		["AIR"] = {
			{ name = "Totem der Erdung", duration = 45 },
			{ name = "Totem des Naturwiderstands", duration = 120 },
			{ name = "Totem des Windzorns", duration = 120 },
			{ name = "Totem des Wachens", duration = 300 },
			{ name = "Totem der Windmauer", duration = 120 },
			{ name = "Totem der luftgleichen Anmut", duration = 120 },
			{ name = "Totem der beruhigenden Winde", duration = 120 },
			{ name = "Totem des st\195\188rmischen Zorns", duration = 120 }
		}
	}
};

-- Bindings
BINDING_HEADER_FLOTOTEMEARTH = "Floralines Erdleiste/Fallenleiste";
BINDING_NAME_FLOTOTEMEARTHBUTTON1 = "Erdbutton/Fallesbutton 1";
BINDING_NAME_FLOTOTEMEARTHBUTTON2 = "Erdbutton/Fallesbutton 2";
BINDING_NAME_FLOTOTEMEARTHBUTTON3 = "Erdbutton/Fallesbutton 3";
BINDING_NAME_FLOTOTEMEARTHBUTTON4 = "Erdbutton/Fallesbutton 4";
BINDING_NAME_FLOTOTEMEARTHBUTTON5 = "Erdbutton/Fallesbutton 5";
BINDING_NAME_FLOTOTEMEARTHBUTTON6 = "Erdbutton/Fallesbutton 6";
BINDING_NAME_FLOTOTEMEARTHBUTTON7 = "Erdbutton/Fallesbutton 7";
BINDING_NAME_FLOTOTEMEARTHBUTTON8 = "Erdbutton/Fallesbutton 8";
BINDING_NAME_FLOTOTEMEARTHBUTTON9 = "Erdbutton/Fallesbutton 9";
BINDING_NAME_FLOTOTEMEARTHBUTTON10 = "Erdbutton/Fallesbutton 10";
BINDING_HEADER_FLOTOTEMFIRE = "Floralines Feuerleiste";
BINDING_NAME_FLOTOTEMFIREBUTTON1 = "Feuerbutton 1";
BINDING_NAME_FLOTOTEMFIREBUTTON2 = "Feuerbutton 2";
BINDING_NAME_FLOTOTEMFIREBUTTON3 = "Feuerbutton 3";
BINDING_NAME_FLOTOTEMFIREBUTTON4 = "Feuerbutton 4";
BINDING_NAME_FLOTOTEMFIREBUTTON5 = "Feuerbutton 5";
BINDING_NAME_FLOTOTEMFIREBUTTON6 = "Feuerbutton 6";
BINDING_NAME_FLOTOTEMFIREBUTTON7 = "Feuerbutton 7";
BINDING_NAME_FLOTOTEMFIREBUTTON8 = "Feuerbutton 8";
BINDING_NAME_FLOTOTEMFIREBUTTON9 = "Feuerbutton 9";
BINDING_NAME_FLOTOTEMFIREBUTTON10 = "Feuerbutton 10";
BINDING_HEADER_FLOTOTEMWATER = "Floralines Wasserleiste";
BINDING_NAME_FLOTOTEMWATERBUTTON1 = "Wasserbutton 1";
BINDING_NAME_FLOTOTEMWATERBUTTON2 = "Wasserbutton 2";
BINDING_NAME_FLOTOTEMWATERBUTTON3 = "Wasserbutton 3";
BINDING_NAME_FLOTOTEMWATERBUTTON4 = "Wasserbutton 4";
BINDING_NAME_FLOTOTEMWATERBUTTON5 = "Wasserbutton 5";
BINDING_NAME_FLOTOTEMWATERBUTTON6 = "Wasserbutton 6";
BINDING_NAME_FLOTOTEMWATERBUTTON7 = "Wasserbutton 7";
BINDING_NAME_FLOTOTEMWATERBUTTON8 = "Wasserbutton 8";
BINDING_NAME_FLOTOTEMWATERBUTTON9 = "Wasserbutton 9";
BINDING_NAME_FLOTOTEMWATERBUTTON10 = "Wasserbutton 10";
BINDING_HEADER_FLOTOTEMAIR = "Floralines Luftleiste";
BINDING_NAME_FLOTOTEMAIRBUTTON1 = "Luftbutton 1";
BINDING_NAME_FLOTOTEMAIRBUTTON2 = "Luftbutton 2";
BINDING_NAME_FLOTOTEMAIRBUTTON3 = "Luftbutton 3";
BINDING_NAME_FLOTOTEMAIRBUTTON4 = "Luftbutton 4";
BINDING_NAME_FLOTOTEMAIRBUTTON5 = "Luftbutton 5";
BINDING_NAME_FLOTOTEMAIRBUTTON6 = "Luftbutton 6";
BINDING_NAME_FLOTOTEMAIRBUTTON7 = "Luftbutton 7";
BINDING_NAME_FLOTOTEMAIRBUTTON8 = "Luftbutton 8";
BINDING_NAME_FLOTOTEMAIRBUTTON9 = "Luftbutton 9";
BINDING_NAME_FLOTOTEMAIRBUTTON10 = "Luftbutton 10";

end

-------------------------------------------------------------------------------
-- Spanish localization
-------------------------------------------------------------------------------

if (GetLocale() == "esES") then

FLO_TOTEMIC_CALL_SPELL = "Llamada tot\195\169mica";
FLO_EARTHS_GRASP_TALENT = "Trabaz\195\179n con la Tierra";
FLO_IMPROVED_FIRE_TALENT = "Totems de Fuego mejorados";

FLO_TOTEM_SPELLS = {
	["HUNTER"] = {
		["EARTH"] = {
		{ name = "Trampa de inmolaci\195\179n", duration = 60 },
		{ name = "Trampa congelante", duration = 60 },
		{ name = "Trampa de Escarcha", duration = 60 },
		{ name = "Trampa explosiva", duration = 60, x = 1 },
		{ name = "Trampa con culebras", duration = 60 }
		}
	},
	["SHAMAN"] = {
		["EARTH"] = {
			{ name = "T\195\179tem Piel de piedra", duration = 120 },
			{ name = "T\195\179tem Nexo terrestre", duration = 45 },
			{ name = "T\195\179tem Garra de piedra", duration = 15, lifetable = {
					["Rango 1"] = 26,
					["Rango 2"] = 96,
					["Rango 3"] = 136,
					["Rango 4"] = 166,
					["Rango 5"] = 246,
					["Rango 6"] = 306,
					["Rango 7"] = 1114
				}
			},
			{ name = "T\195\179tem Fortaleza de la tierra", duration = 120 },
			{ name = "T\195\179tem de tremor", duration = 120 },
			{ name = "T\195\179tem Elemental de Tierra", duration = 120 }
		},
		["FIRE"] = {
			{ name = "T\195\179tem abrasador", duration = 25, k = 5 },
			{ name = "T\195\179tem Nova de Fuego", duration = 5, firetalent = true },
			{ name = "T\195\179tem de resistencia a la Escarcha", duration = 120 },
			{ name = "T\195\179tem de magma", duration = 20 },
			{ name = "T\195\179tem Lengua de Fuego", duration = 120 },
			{ name = "T\195\179tem Elemental de Fuego", duration = 120 },
			{ name = "T\195\179tem de c\195\179lera", duration = 120 }
		},
		["WATER"] = {
			{ name = "T\195\179tem Corriente de sanaci\195\179n", duration = 60 },
			{ name = "T\195\179tem contraveneno", duration = 120 },
			{ name = "T\195\179tem Fuente de man\195\161", duration = 60, specialduration = 24 },
			{ name = "T\195\179tem de resistencia al Fuego", duration = 120 },
			{ name = "T\195\179tem de limpieza de enfermedades", duration = 120 },
			{ name = "T\195\179tem Marea de man\195\161", duration = 12 }
		},
		["AIR"] = {
			{ name = "T\195\179tem derribador", duration = 45 },
			{ name = "T\195\179tem de resistencia a la Naturaleza", duration = 120 },
			{ name = "T\195\179tem Viento Furioso", duration = 120 },
			{ name = "T\195\179tem avizor", duration = 300 },
			{ name = "T\195\179tem Muro de viento", duration = 120 },
			{ name = "T\195\179tem Gracia del Aire", duration = 120 },
			{ name = "T\195\179tem de Aire sosegado", duration = 120 },
			{ name = "T\195\179tem c\195\179lera de aire", duration = 120 }
		}
	}

};

-- Bindings
BINDING_HEADER_FLOTOTEMEARTH = "Barra de la tierra / de las trampas de Floraline";
BINDING_NAME_FLOTOTEMEARTHBUTTON1 = "Bot\195\179n de la tierra / de trampa 1";
BINDING_NAME_FLOTOTEMEARTHBUTTON2 = "Bot\195\179n de la tierra / de trampa 2";
BINDING_NAME_FLOTOTEMEARTHBUTTON3 = "Bot\195\179n de la tierra / de trampa 3";
BINDING_NAME_FLOTOTEMEARTHBUTTON4 = "Bot\195\179n de la tierra / de trampa 4";
BINDING_NAME_FLOTOTEMEARTHBUTTON5 = "Bot\195\179n de la tierra / de trampa 5";
BINDING_NAME_FLOTOTEMEARTHBUTTON6 = "Bot\195\179n de la tierra / de trampa 6";
BINDING_NAME_FLOTOTEMEARTHBUTTON7 = "Bot\195\179n de la tierra / de trampa 7";
BINDING_NAME_FLOTOTEMEARTHBUTTON8 = "Bot\195\179n de la tierra / de trampa 8";
BINDING_NAME_FLOTOTEMEARTHBUTTON9 = "Bot\195\179n de la tierra / de trampa 9";
BINDING_NAME_FLOTOTEMEARTHBUTTON10 = "Bot\195\179n de la tierra / de trampa 10";
BINDING_HEADER_FLOTOTEMFIRE = "Barra del fuego de Floraline";
BINDING_NAME_FLOTOTEMFIREBUTTON1 = "Bot\195\179n del fuego 1";
BINDING_NAME_FLOTOTEMFIREBUTTON2 = "Bot\195\179n del fuego 2";
BINDING_NAME_FLOTOTEMFIREBUTTON3 = "Bot\195\179n del fuego 3";
BINDING_NAME_FLOTOTEMFIREBUTTON4 = "Bot\195\179n del fuego 4";
BINDING_NAME_FLOTOTEMFIREBUTTON5 = "Bot\195\179n del fuego 5";
BINDING_NAME_FLOTOTEMFIREBUTTON6 = "Bot\195\179n del fuego 6";
BINDING_NAME_FLOTOTEMFIREBUTTON7 = "Bot\195\179n del fuego 7";
BINDING_NAME_FLOTOTEMFIREBUTTON8 = "Bot\195\179n del fuego 8";
BINDING_NAME_FLOTOTEMFIREBUTTON9 = "Bot\195\179n del fuego 9";
BINDING_NAME_FLOTOTEMFIREBUTTON10 = "Bot\195\179n del fuego 10";
BINDING_HEADER_FLOTOTEMWATER = "Barra del agua de Floraline";
BINDING_NAME_FLOTOTEMWATERBUTTON1 = "Bot\195\179n del agua 1";
BINDING_NAME_FLOTOTEMWATERBUTTON2 = "Bot\195\179n del agua 2";
BINDING_NAME_FLOTOTEMWATERBUTTON3 = "Bot\195\179n del agua 3";
BINDING_NAME_FLOTOTEMWATERBUTTON4 = "Bot\195\179n del agua 4";
BINDING_NAME_FLOTOTEMWATERBUTTON5 = "Bot\195\179n del agua 5";
BINDING_NAME_FLOTOTEMWATERBUTTON6 = "Bot\195\179n del agua 6";
BINDING_NAME_FLOTOTEMWATERBUTTON7 = "Bot\195\179n del agua 7";
BINDING_NAME_FLOTOTEMWATERBUTTON8 = "Bot\195\179n del agua 8";
BINDING_NAME_FLOTOTEMWATERBUTTON9 = "Bot\195\179n del agua 9";
BINDING_NAME_FLOTOTEMWATERBUTTON10 = "Bot\195\179n del agua 10";
BINDING_HEADER_FLOTOTEMAIR = "Barra del aire de Floraline";
BINDING_NAME_FLOTOTEMAIRBUTTON1 = "Bot\195\179n del aire 1";
BINDING_NAME_FLOTOTEMAIRBUTTON2 = "Bot\195\179n del aire 2";
BINDING_NAME_FLOTOTEMAIRBUTTON3 = "Bot\195\179n del aire 3";
BINDING_NAME_FLOTOTEMAIRBUTTON4 = "Bot\195\179n del aire 4";
BINDING_NAME_FLOTOTEMAIRBUTTON5 = "Bot\195\179n del aire 5";
BINDING_NAME_FLOTOTEMAIRBUTTON6 = "Bot\195\179n del aire 6";
BINDING_NAME_FLOTOTEMAIRBUTTON7 = "Bot\195\179n del aire 7";
BINDING_NAME_FLOTOTEMAIRBUTTON8 = "Bot\195\179n del aire 8";
BINDING_NAME_FLOTOTEMAIRBUTTON9 = "Bot\195\179n del aire 9";
BINDING_NAME_FLOTOTEMAIRBUTTON10 = "Bot\195\179n del aire 10";

end

